QE(4)

NAME
qe - SPARC 10/100 Ethernet device

SYNOPSIS
qec* at sbus? (sun4c/sun4e/sun4m)
qe* at qec? (sun4c/sun4e/sun4m)

DESCRIPTION
The qe interface provides access to 10Mb/s Ethernet networks via the AMD Am79C940 (MACE) Ethernet controller. The qe is found on the Sun QuadEthernet boards (Sun part number SUNW,501-2062).

SEE ALSO
arp(4), ifmedia(4), inet(4), intro(4), netintro(4), qec(4), sbus(4), hostname.if(5), ifconfig(8)

HISTORY
The qe driver first appeared in OpenBSD 2.4.